---
title: Scannerstation Installation
weight: 2
prev: /scanstation
next: /scanstation/config
---

There are currently two ways to install/use the Scanclient software.

1. Start as a live system (recommended)
2. Download for Windows or Linux

## Live System

{{< callout type="info" >}}
  We recommend using the live system as it requires no installation and always uses the latest version.
{{< /callout >}}

{{% steps %}}

### Download

Download the latest version of the operating system: [Version Overview](https://git.odit.services/lfk/scanclient-live/releases)

* Select the latest (top) release.
* Under "Downloads" click on the file lfk-scanclient-live_X.Y.Z_x64.zip

### Format Stick

Insert a USB stick and format it as FAT32 (Warning: This will erase all data on the stick).

### Copy and Unzip

Copy the ZIP file to the stick and unzip it.
You should get a new folder `slax`

### Make the Stick Bootable

* Windows: Run the file `USBSTICK\slax\boot\bootinst.bat` as Administrator
* Linux/Mac: Run the file `USBSTICK/slax/boot/bootinst.sh` with root privileges (sudo)

### Boot

Insert the stick into the computer of your choice and boot from it.
On most computers, you can do this by pressing F12 and/or Delete during startup and then selecting the USB stick.

{{% /steps %}}

## Windows/Linux

{{% steps %}}

### Download

Download the program from the Git repo: [Version Overview](https://git.odit.services/lfk/scanclient-electron/releases)

* Select the latest (top) release.
* Under "Downloads" click on the file for your operating system
  * Windows: `@lfk-scanclient-electron-win32-x64.zip`
  * Linux: `@lfk-scanclient-electron-linux-x64.zip`

### Unzip

Unzip the ZIP file and open the folder `lfk-scanclient-electron-win32-x64`.

### Start

* Windows: Open the file `@lfk-scanclient-electron.exe`.
* Linux: Open the file `@lfk-scanclient-electron`.

{{% /steps %}}
